using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Domain
{
	public class HostAirRecord
	{
		/// <summary>
		/// ID
		/// </summary>
		public virtual long ID
		{
			get;
			set;
		}
		/// <summary>
		/// 主机ID
		/// </summary>
		public virtual int HostID
		{
			get;
			set;
		}
		/// <summary>
		/// 房号
		/// </summary>
		public virtual string RoomNumber
		{
			get;
			set;
		}
		/// <summary>
		/// 空调序号
		/// </summary>
		public virtual int AirNo
		{
			get;
			set;
		}
		/// <summary>
		/// 温度类型
		/// </summary>
		public virtual TempType TempType
		{
			get;
			set;
		}
		/// <summary>
		/// 温度值
		/// </summary>
		public virtual int Temp
		{
			get;
			set;
		}
		/// <summary>
		/// 开始时间
		/// </summary>
		public virtual DateTime StartTime
		{
			get;
			set;
		}
		/// <summary>
		/// 结束时间
		/// </summary>
		public virtual DateTime? EndTime
		{
			get;
			set;
		}

	}
}
